<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}"
>
<head>
  <meta charset="UTF-8">
  <title>Registration</title>
</head>
<body>
<div layout:fragment="main-content">
  <form th:action="@{/auth/registration}" method="post">
    <div class="form-group mt-3">
      <label for="nameInput">Name</label>
      <input th:field="${user.name}" type="text" class="form-control" id="nameInput" placeholder="Enter full name">
    </div>
    <div class="form-group mt-3">
      <label for="exampleInputEmail1">Email address</label>
      <input th:field="${user.email}" type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp"
             placeholder="Enter email">
    </div>
    <div class="form-group mt-3">
      <label for="exampleInputPassword1">Password</label>
      <input th:field="${user.password}" type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
    </div>
    <button type="submit" class="btn btn-primary mt-4">Submit</button>
  </form>
</div>
</body>
</html>